atanua

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2020-12-16 11:18:34
Package resolution failed
  • No package found for: stbi-devel
2020-12-16 11:00:19
Package resolution failed
  • Problem: conflicting requests
    - nothing provides librpmio.so.9()(64bit) needed by libappstream-glib-0.7.18-1.fc34.x86_64
  • No package found for: stbi-devel
glib2-devel
2.65.2-2.fc34
2.65.2-3.fc34
1
mesa-libGL-devel
20.1.6-2.fc34
20.2.0~rc2-1.fc34
1
json-glib
1.4.4-6.fc33
1.5.2-1.fc34
2
mesa-libGL
20.1.6-2.fc34
20.2.0~rc2-1.fc34
2
glib2
2.65.2-2.fc34
2.65.2-3.fc34
2
libX11-devel
1.6.9-4.fc33
1.6.12-1.fc34
2
mesa-libglapi
20.1.6-2.fc34
20.2.0~rc2-1.fc34
2
libX11-xcb
1.6.9-4.fc33
1.6.12-1.fc34
3
kernel-headers
5.9.0-0.rc1.git0.1....
5.9.0-0.rc2.git0.1....
3
binutils
2.35-10.fc33
2.35-12.fc34
3
libX11
1.6.9-4.fc33
1.6.12-1.fc34
3
shared-mime-info
2.0-3.fc33
2.0-4.fc34
3
mesa-libEGL
20.1.6-2.fc34
20.2.0~rc2-1.fc34
4
libcap-ng
0.7.10-3.fc33
0.7.11-1.fc34
4
libxcrypt
4.4.16-7.fc34
4.4.17-1.fc34
4
libxcrypt-devel
4.4.16-7.fc34
4.4.17-1.fc34
4
libX11-common
1.6.9-4.fc33
1.6.12-1.fc34
4
binutils-gold
2.35-10.fc33
2.35-12.fc34
4
file
5.39-3.fc33
5.39-3.fc34
B
mesa-libgbm
20.1.6-2.fc34
20.2.0~rc2-1.fc34
B
fedora-release
34-0.3
34-0.4
B
fedora-release-common
34-0.3
34-0.4
B
fedora-release-identity-basic
34-0.3
34-0.4
B
file-libs
5.39-3.fc33
5.39-3.fc34
B
iptables-libs
1.8.5-2.fc33
1.8.5-3.fc34
B